body{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	line-height: 125%;
	margin: 1em;
	padding: 0;
	font-size: 16px;
	color: black;
	background-color: white;
}
a:link{
	color: blue;
}
a:visited{
	color: purple;
}
a:hover{
	color: red;
}
a:active{ /* must follow a:hover */
	color: green;
}
#data_entry_form{
	border:thin black solid;
	padding:0.5em;
	width:45em;
	background-color:#00ccff;
	margin-bottom:0.5em;
}
#form_title{
	float:left;
	text-align:center;
}
#form_user{
	float:right;
}
.bigger{
	font-size:175%;
}
.smaller{
	font-size:75%;
}
.spacer{
	clear:both;
	height:0.75em;
}
.form_line{
	clear:both;
	height:2em;
}
.form_line_2x{
	clear:both;
	height:4em;
}	
.left_field{
	padding-right:0.25em;
	width:4em;
	float:left;
	text-align:right;
}
.left_field_centered{
	padding-right:0.25em;
	width:4em;
	float:left;
	text-align:center;
}
.center_field{
	float:left;
}
.right_field{
	float:right;
}
.last_line{ /* in Firefox preserves bottom padding of container if line above is hidden */
	clear:both;
	height:0;
}
#search_table .hilite {
	background-color: #ecfde7;
}
.noBdr{
	vertical-align:middle;
	border: 0; 
}
.read_only_bkgnd{
	background-color: #ece9d8;
}
#loginDiv{
	padding-left:1em;
}
#caps_lock_check{ /* Caps Lock is On message */
	float:left;
	visibility:hidden;
	color:red;
}
#div_bad_credentials{ /* Bad Credentials message */
	float:left;
	color:red;
}
#key_word_table{
	margin-bottom:0.5em;
}
#key_word_caption	{
	background-color:#ece9d8;
	font-weight:bold;
	padding:0.25em 0 0.25em 0;
}
#key_word_table td{
	padding:0 .5em 0 .5em;
	vertical-align:top;
}
#search_table th{
	padding:0 0.5em 0 0.5em;
	background-color:#ece9d8;
 	white-space:nowrap;
}
#search_table td{
	padding:0 0.5em 0 0.5em;
 	white-space:nowrap;
}
#results{
	border:thin black solid;
	padding:0.5em;
	width:20em;
	position:absolute;
	background-color:white;
}
.sunken, textarea{
	border-style: inset;
}
.notes{
	white-space:normal !important;
}